﻿@charset "utf-8";
* {margin:0px; padding:0px;}
body, div, form, img, ul, ol, li, dl, dt, dd, p {border:0; margin:0; padding:0;}
ul, ol, li {list-style-type: none;}
.clearfix:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
.clearfix {zoom:1; /* for IE6 IE7 */} 
body {font-family: "微软雅黑", "宋体", "Verdana","Arial", "Helvetica","sans-serif"; font-size:14px; color:#58595b; }   /* background: #ffffff; background-repeat:repeat-x;  2019-2-11修改 */
A:link,A:visited  {color:#58595b; text-decoration:none;}
A:hover {color:#6193d6; text-decoration:underline;} 
A.white14:link,A.white14:visited {COLOR: #ffffff; TEXT-DECORATION: none; font-size: 14px; font-weight: bold;}
A.white14:hover {COLOR: #9ad8ff; TEXT-DECORATION: none; font-size: 14px; font-weight: bold;}
A.blue:link,A.blue:visited {COLOR: #06a1e8; TEXT-DECORATION: none; font-size: 14px; font-weight: bold;}
A.blue:hover {COLOR: #9ad8ff; TEXT-DECORATION: none; font-size: 14px; font-weight: bold;}
.inputtype {width:260px; height:24px; background:none; border:#b7c7f8 1px solid; margin-right:3px;color:#008cd6}   
.pic1wgray {border:#d7d7d7 1px solid;}
.blue {color:#2f5baa;}
.blueborder {color:#06a1e8; font-weight:700; font-size:16px;}
.gray {color:#b1b3b6; font-size:12px;}
.orange {color:#ff7e00;}

/*中国海峡人才网（顶部导航）开始*/
.main2018toptitle { width:100%; min-width: 1200px; height:40px; line-height:40px; background:#3873c1; border:0; margin:0; padding:0; text-align:center;}
.main2018toptitle .main2018toptitleinner { width:1200px; border:0; margin:auto; padding:0; }
.main2018toptitle .main2018toptitleinner .main2018toptitleinner-1{ width:85%; text-align:left; line-height:40px; float:left; color:#ffffff; font-size:12px; }
.main2018toptitle .main2018toptitleinner .main2018toptitleinner-1 a{ color:#ffffff;}
.main2018toptitle .main2018toptitleinner .main2018toptitleinner-1 a:hover{ color:#c2dcff; text-decoration:underline; }
#main2018top2018 {border:0; margin:0; text-align:center; } 
#main2018top2018 a{text-decoration:none; color:#ffffff;} 
#main2018top2018 li.li-1{float:left; width:40px; text-align:left;  font-size:12px; line-height:40px; } 
#main2018top2018 li.li-2{float:left; width:80px; text-align:center; font-size:12px; line-height:40px; } 
#main2018top2018 li ul{line-height:28px; list-style-type:none; text-align:left; left:-999em; width:80px; position:absolute; z-index:9999; } 
#main2018top2018 li ul li{float:left; width:80px; background:#ffffff; border-right:#d1d3d4 1px solid; border-bottom:#d1d3d4 1px solid; border-left:#d1d3d4 1px solid; margin:0px; font-size:12px; line-height:28px;} 
#main2018top2018 li ul li a{display:block; width:80px; text-align:center; overflow:hidden; font-size:12px; line-height:28px; color:#58595b;} 
#main2018top2018 li ul li a:hover {color:#5197f4; text-decoration:none; font-weight:normal; background:#f8f8f8; font-weight:700;} 
#main2018top2018 li:hover ul{left: auto} 
#main2018top2018 li.sfhover ul{left: auto} 
.main2018toptitle .main2018toptitleinner .main2018toptitleinner-2{ width:15%; text-align:center; line-height:28px; float:left; border-radius:4px; background:#ffdb45; margin:6px 0px; overflow:hidden; height:28px; }
#main2018nav2018 {border:0; margin:0; text-align:center; } 
#main2018nav2018 a{text-decoration:none; color:#000000;} 
#main2018nav2018 li.li-1{ float:left; width:89px; text-align:center; border-right:1px dotted #000000; font-size:14px; line-height:28px; } 
#main2018nav2018 li.li-2{ float:left; width:90px; text-align:center; font-size:14px; line-height:28px; } 
#main2018nav2018 li ul{line-height:28px; list-style-type:none; text-align:left; left:-999em; width:84px; position:absolute; z-index:9999; } 
#main2018nav2018 li ul li{float:left; width:82px; background:#ffffff; border-right:#d1d3d4 1px solid; border-bottom:#d1d3d4 1px solid; border-left:#d1d3d4 1px solid; margin-left:1px; font-size:12px; line-height:28px;} 
#main2018nav2018 li ul a {display: block; width:82px; text-align:center; overflow:hidden; font-size:12px; line-height:28px; } 
#main2018nav2018 li ul a:link {color:#58595b; text-decoration:none;} 
#main2018nav2018 li ul a:visited {color:#58595b; text-decoration:none;} 
#main2018nav2018 li ul a:hover {color:#5197f4; text-decoration:none; font-weight:normal; background:#f8f8f8; font-weight:700;} 
#main2018nav2018 li:hover ul{left: auto} 
#main2018nav2018 li.sfhover ul{left: auto} 

/*中国海峡人才网（菜单导航）开始*/
.main2018main2018 { width:1200px; margin:auto; background:#ffffff; border:0; padding:0; height:78px;}
.main2018main2018-logo{ float:left; width:153px; border:0; margin:0; padding:0; height:78px; background:url('//www.hxrc.com/img20/2018main/logo2018.gif') no-repeat; }
.main2018navigation { float:left; margin:0px; padding:0px; text-align:left; width:1047px; height:78px; margin:0; position:relative; overflow:visible; z-index:9000;}
.main2018navigation-1 { width:1032px; height:40px; margin:15px 0px 15px 5px; padding:3px; float:left; border:1px solid #83ace2; border-radius:6px;}
.main2018navigation-1 li{float:left;}
.main2018navigation-1 li a{width:128px; font-size:15px; font-family:"微软雅黑", "宋体", "Microsoft Sans Serif", "Verdana", "Arial"; font-weight:700; height:40px; line-height:40px; text-align:center; display:block; color:#4c638f;}
.main2018navigation-1 li a:hover{text-decoration:none; background:#ffdb45; border-radius:6px; color:#000000; }
.main2018mynav1{ background:#ffdb45; border-radius:6px; color:#000000; }
.main2018navigation-2 { position:absolute; left:10px; top:78px; z-index:9000;}
#main2018mynav0,#main2018mynav1,#main2018mynav2,#main2018mynav3,#main2018mynav4,#main2018mynav5,#main2018mynav6 {border-right:1px dotted #8b9fc2;}
#main2018qh_con1,#main2018qh_con2,#main2018qh_con3,#main2018qh_con4,#main2018qh_con5,#main2018qh_con6,#main2018qh_con7{width:1200px; padding:0px; margin-left:-164px; z-index:9000; border:1px solid #83ace2; background:#ffffff; height:357px;}
.main2018qh_con1x{width:1194px; background:#ffffff; float:left; margin:0px;}
.main2018qh_con2x{width:1194px; background:#ffffff; float:left; margin:0px;}
.main2018qh_con3x{width:1194px; background:#ffffff; float:left; margin:0px;}
.main2018qh_con4x{width:1194px; background:#ffffff; float:left; margin:0px;}
.main2018qh_con5x{width:1194px; background:#ffffff; float:left; margin:0px;}
.main2018qh_con6x{width:1194px; background:#ffffff; float:left; margin:0px;}
.main2018qh_con7x{width:1194px; background:#ffffff; float:left; margin:0px;}
.main2018qh_bottom {width:1194px; float:left; margin-top:6px; }
.main2018qh_bottom ul, li{list-style-type:none; margin:0; padding:0;}
.main2018qh_bottom li{float:left; width:320px; height:28px;background:#ffffff;margin-top:3px;}
.main2018qh_bottom li.li-1{float: left;width: 290px;height: 28px;background:#ffffff;margin-top:3px;}
.main2018qh_bottom li.li-2{float: left;width: 205px;height: 28px;background:#ffffff;margin-top:3px;}
.main2018qh_bottom li.li-3{float: left;width: 179px;height: 28px;background:#ffffff;background:#ffffff url(//www.hxrc.com/img20/nav_bottom004.gif) no-repeat left 0px; margin:0px;padding:0px;}
#main2018qh_bottom01 {width:390px;height: 28px;  background:#ffffff url(//www.hxrc.com/img20/nav_bottom001.gif) no-repeat left 0px; float:left; margin:0px; padding:0px;}
#main2018qh_bottom02 {width:370px;height: 28px;  background:#ffffff url(//www.hxrc.com/img20/nav_bottom002.gif) no-repeat left 0px; float:left; margin:0px; padding:0px;}
#main2018qh_bottom03 {width:230px;height: 28px;  background:#ffffff url(//www.hxrc.com/img20/nav_bottom003.gif) no-repeat left 0px; float:left; margin:0px; padding:0px;}
#main2018qh_bottom04 {width:210px;height: 28px;  background:#ffffff url(//www.hxrc.com/img20/nav_bottom004.gif) no-repeat left 0px; float:left; margin:0px; padding:0px;}

/*中国海峡人才网（机构简介）开始*/
.main2018intro-1 {background:#ffffff; width:185px; overflow:hidden; float:left; margin-left:30px; margin-top:10px; border-right:1px dotted #d1d3d4; padding-right:15px;}
.main2018intro-1 ul, li{list-style-type: none;font-size:12px;}
.main2018intro-1 ul{margin-left: 0px;}
.main2018intro-1 li{float: left;width: 185px;height: 170px;background:#ffffff;margin-top:3px;font-size:12px;line-height:23px;}
.main2018intro-1 li.li-1{float: left; width: 185px; height: 33px; background: #ffffff;margin-top: 3px; background:url('//www.hxrc.com/img20/2018intro/intro_title_001.gif') no-repeat left 0px;}
.main2018intro-1 li.li-2{float: left;width: 185px;height: 70px; background: #ffffff;margin: 0px; background:url('//www.hxrc.com/img20/2018intro/intro_building.gif') no-repeat left 0px;margin-top:3px;margin-bottom:3px;}
.main2018intro-1 li.li-3{float: left;width: 185px;height: 25px; background: #ffffff;margin: 0px; text-align:right;}
.main2018intro-2 {background:#ffffff; width:240px; overflow:hidden; float:left; margin-left:15px; margin-top:10px; border-right:1px dotted #d1d3d4; padding-right:15px;}
.main2018intro-2 ul, li{list-style-type: none;}
.main2018intro-2 ul{margin-left: 0px;}
.main2018intro-2 li{float: left;width:240px; height: 125px; overflow:hidden; ;background:#ffffff;margin:0px;font-size:12px;line-height:20px;}
.main2018intro-2 li.li-1{float: left; width:240px; height: 33px; background: #ffffff;margin-top: 3px; background:url('//www.hxrc.com/img20/2018intro/intro_title_002.gif') no-repeat left 0px;}
.main2018intro-2 li.li-2{float: left; width:49px; height:83px; background: #ffffff; margin-left:5px; margin-right:5px; margin-top:3px; margin-bottom:3px;}
.main2018intro-2 li.li-3{float: left; width:240px; height:33px; background: #ffffff; margin:0px; background:url('//www.hxrc.com/img20/2018intro/intro_title_003.gif') no-repeat left 0px;}
.main2018intro-2 li.li-4{float: left;width:240px;height: 25px; background: #ffffff;margin: 0px; text-align:right;}
#main2018leader01 {width:49px; height:83px;  background:#ffffff url(//www.hxrc.com/img20/2018intro/intro_photo_001.jpg) no-repeat left 0px; float:left; margin:0px;}
#main2018leader02 {width:49px; height:83px;  background:#ffffff url(//www.hxrc.com/img20/2018intro/intro_photo_002.jpg) no-repeat left 0px; float:left; margin:0px;}
#main2018leader03 {width:49px; height:83px;  background:#ffffff url(//www.hxrc.com/img20/2018intro/intro_photo_005.jpg) no-repeat left 0px; float:left; margin:0px;}
#main2018leader04 {width:49px; height:83px;  background:#ffffff url(//www.hxrc.com/img20/2018intro/intro_photo_004.jpg) no-repeat left 0px; float:left; margin:0px;}
#main2018leader05 {width:49px; height:83px;  background:#ffffff url(//www.hxrc.com/img20/2018intro/intro_photo_005.jpg) no-repeat left 0px; float:left; margin:0px;}
#main2018leader06 {width:49px; height:83px;  background:#ffffff url(//www.hxrc.com/img20/2018intro/intro_photo_006.jpg) no-repeat left 0px; float:left; margin:0px;}

.main2018intro-3 {background:#ffffff; width:500px; overflow:hidden; float:left; margin-left:15px; margin-top:10px; border-right:1px dotted #d1d3d4; padding-right:15px;}
.main2018intro-3 ul, li{list-style-type:none; font-size:12px;}
.main2018intro-3 ul{margin-left:0px;}
.main2018intro-3 li{float:left; width:500px; background:#ffffff; margin-top:3px;}
.main2018intro-3 li.li-1{float:left; width:500px; height:33px; background:#ffffff; margin-top:3px; background:url('//www.hxrc.com/img20/2018intro/intro_title_004.gif') no-repeat left 0px;}
.main2018intro-3 li.li-2{float:left; width:160px; height:25px; line-height:25px; background:#659cd9; margin-top:2px; color:#FFFFFF; font-size:14px; font-weight:bold; text-align:center;}
.main2018intro-3 li.li-3{float:left; width:230px; height:25px; line-height:25px;  background:#659cd9; margin-top:2px; color:#FFFFFF; font-size:14px; font-weight:bold; text-align:center; margin-left:5px;}
.main2018intro-3 li.li-4{float:left; width:100px; height:25px; line-height:25px;  background:#659cd9; margin-top:2px; color:#FFFFFF; font-size:14px; font-weight:bold; text-align:center; margin-left:5px;}
.main2018intro-3 li.li-5{float:left; width:155px; height:230px; background:#f4f4f4; margin:0px; font-size:13px; line-height:26px; text-align:left; padding-left:5px;}
.main2018intro-3 li.li-6{float:left; width:225px; height:230px; background:#f4f4f4; margin:0px; font-size:13px; line-height:26px; text-align:left; margin-left:5px; padding-left:5px;}
.main2018intro-3 li.li-7{float:left; width:95px; height:230px; background:#f4f4f4; margin:0px; font-size:13px; line-height:20px; text-align:left; margin-left:5px; padding-left:5px;}
.main2018intro-4 {background:#ffffff;width:120px; overflow:hidden; float:left; margin-left:15px;margin-top:10px;}
.main2018intro-4 ul, li{list-style-type: none;font-size:12px;}
.main2018intro-4 ul{margin-left: 0px;}
.main2018intro-4 li{float:left; width:120px; height:35px;background:#efeff0; margin-bottom:4px; font-size:14px; line-height:35px; text-align:center;}
.main2018intro-4 li.li-1{float: left; width:120px; height: 33px; background: #ffffff;margin-top: 3px; background:url('//www.hxrc.com/img20/2018intro/intro_title_005.gif') no-repeat left 0px;}
/*中国海峡人才网（机构简介）结束*/

/*中国海峡人才网（招聘求职）开始*/
.main2018job-1 {width:500px; overflow:hidden; float:left; margin-left:30px; margin-top:10px; border-right:1px dotted #d1d3d4; padding-right:15px;}
.main2018job-1-1 {background:#ffffff; width:210px; overflow:hidden; float:left; margin:0px;  border-right:1px dotted #d1d3d4; padding-right:15px;}
.main2018job-1-1 ul{margin: 0px;padding:0px;}
.main2018job-1-1 li{float: left;width: 210px; height: 42px; background:#ffffff; margin-top:5px; margin-bottom:8px;}
.main2018job-1-1 li.li-1{float: left; width:230px; height: 33px; background: #ffffff;margin-top: 3px; background:url('//www.hxrc.com/img20/2018job/job_title_001.gif') no-repeat left 0px;}
#main2018job_zgz {float: left;width:210px;height: 42px;background:#ffffff;background:url('//www.hxrc.com/img20/2018job/job_button_001.gif') no-repeat left 0px;}
#main2018job_jlfb {float: left;width:210px;height: 42px;background:#ffffff;background:url('//www.hxrc.com/img20/2018job/job_button_002.gif') no-repeat left 0px;}
#main2018job_zwfb {float: left;width:210px;height: 42px;background:#ffffff;background:url('//www.hxrc.com/img20/2018job/job_button_003.gif') no-repeat left 0px;}
#main2018job_ggtf {float: left;width:210px;height: 42px;background:#ffffff;background:url('//www.hxrc.com/img20/2018job/job_button_004.gif') no-repeat left 0px;}
.main2018job-1-2 {background:#ffffff;width:250px; overflow:hidden; float:left; margin-left:20px;}
.main2018job-1-2 ul{margin: 0px;padding:0px;}
.main2018job-1-2 li{float: left;width:250px;height:150px;background:#ffffff; margin-top:8px;font-size:14px;line-height:22px;}
.main2018job-1-2 li.li-1{float:left; width:250px; height:33px; background:#ffffff; margin-top: 3px; background:url('//www.hxrc.com/img20/2018job/job_title_002.gif') no-repeat left 0px;}
.main2018job-1-2 li.li-2{float:left; width:250px; height:27px; background:#85a8dc; margin-top:3px; border:#ddeaff 1px solid; font-size:16px; line-height:27px; text-align:center; font-weight:700; color:#FFFFFF; }
.main2018job-1-2 li.li-2 a{color:#FFFFFF;}
.main2018job-1-3 {background:#ffffff;width:500px; height: 44px; float:left; margin-bottom:5px; background:url('//www.hxrc.com/img20/2018job/job_phone.gif') no-repeat left 0px;}
.main2018job-2 {width:344px; overflow:hidden; float:left; margin-left:25px;margin-top:10px; border-right:1px dotted #d1d3d4; padding-right:15px;}
.main2018job-2 ul{margin: 0px;padding:0px;}
.main2018job-2 li{float: left;background:#ffffff;}
.main2018job-2 li.li-1{float: left; width: 344px; height: 33px; background: #ffffff;margin-top: 3px; background:url('//www.hxrc.com/img20/2018job/job_title_003.gif') no-repeat left 0px;}
.main2018job-2 li.li-2{float: left; width: 163px; height: 73px; background: #ffffff;margin-top: 10px;}
.main2018job-2 li.li-3{float: left; width: 170px; height: 73px; background: #ffffff;margin-top: 10px;margin-left:8px;font-size:12px;line-height:18px;}
.main2018job-2 li.li-4{float: left; width: 344px; height: 15px;border-bottom:#c9cacb 1px solid;margin-bottom:12px;}
.main2018job-2 li.li-5{float: left; width: 163px; height: 73px; background: #ffffff; margin-top: 10px; margin-left:15px;}
.main2018job-2 li.li-6{float: left; width: 82px; height: 30px; background: #85a8dc;margin-top: 5px; border:#ddeaff 1px solid;font-size:16px; line-height:30px;text-align:center; font-weight: bold;color:#FFFFFF;margin-left:1px;}
.main2018job-2 li.li-6 a{color:#FFFFFF;}
#main2018hxzph{float: left;width: 163px;height: 73px;background:#ffffff;background:url('//www.hxrc.com/img20/2018job/job_button_005.gif') no-repeat left 0px;} 
#main2018gjzph{float: left;width: 163px;height: 73px;background:#ffffff;background:url('//www.hxrc.com/img20/2018job/job_button_006.gif') no-repeat left 0px;} 
#main2018xyzph{float: left;width: 163px;height: 73px;background:#ffffff;background:url('//www.hxrc.com/img20/2018job/job_button_007.gif') no-repeat left 0px;} 
.main2018job-3 {width:214px; overflow:hidden; float:left; margin-left:25px;margin-top:10px;}
.main2018job-3 ul{margin: 0px;padding:0px;}
.main2018job-3 li{float: left;background:#ffffff;}
.main2018job-3 li.li-1{float: left; width: 214px; height: 33px; background: #ffffff;margin-top: 3px; background:url('//www.hxrc.com/img20/2018job/job_title_004.gif') no-repeat left 0px;}
#main2018wtzp{float: left;width: 214px;height: 75px;background:#ffffff;background:url('//www.hxrc.com/zpgg/2019a/logo/logo214_75_01.gif') no-repeat left 0px;} 
#main2018zcms{float: left;width: 214px;height: 75px;background:#ffffff;background:url('//www.hxrc.com/zpgg/2019a/logo/logo214_75_02.gif') no-repeat left 0px;} 
#main2018rccp{float: left;width: 214px;height: 75px;background:#ffffff;background:url('//www.hxrc.com/zpgg/2019a/logo/logo214_75_03.gif') no-repeat left 0px;} 
.main2018job-3 li.li-2{float: left;width: 214px;height: 75px;background:#ffffff;font-size:12px;line-height:20px;margin-top: 11px;}
/*中国海峡人才网（招聘求职）结束*/

/*中国海峡人才网（公共服务）开始*/
.main2018public-4 {width:690px; overflow:hidden; float:left; margin-left:40px; margin-top:10px; border-right:1px dotted #d1d3d4; padding-right:20px;}
.main2018public-4 ul{margin: 0px;padding:0px;}
.main2018public-4 li.li-1{float: left;width: 690px;overflow:hidden;background:#ffffff;margin-top:5px;}
.main2018public-4 li.li-2{float: left;width: 320px; overflow:hidden; background:#ffffff; margin-right:24px; margin-top:10px; border-right:1px dotted #d1d3d4; padding-right:23px;}
.main2018public-4 li.li-3{float: left;width:320px; overflow:hidden; background:#ffffff; margin-top:10px;}
#main2018dlfw {float: left;width:690px;height: 33px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_title_003.gif') no-repeat left 0px;}

#main2018dlfw_wsyy {float: left;width: 320px;height:75px; background:#ffffff;background:url('//www.hxrc.com/img20/2018public/banner318_75_GTFW.png') no-repeat left 0px; margin-bottom:10px;}
#main2018dlfw_xyyq {float: left;width: 320px;height:75px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/banner318_75_QDDA.png') no-repeat left 0px; margin-bottom:10px;}
#main2018dlfw_DAJY {float: left;width: 320px;height:75px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/banner318_75_DAJY.png') no-repeat left 0px; margin-bottom:10px;}
#main2018dlfw_CDZMKJ {float: left;width: 320px;height:75px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/banner318_75_CDZMKJ.png') no-repeat left 0px;margin-bottom:10px; }
#main2018dlfw_DLQYHYDL {float: left;width: 320px;height:75px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/banner318_75_DLQYHYDL.png') no-repeat left 0px; }

#main2018dl_dacx1 {float: left;width:320px;height: 51px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_004.gif') no-repeat left 0px; margin-bottom:14px;}
#main2018dl_wsjf1 {float: left;width:320px;height: 51px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_005.gif') no-repeat left 0px; margin-bottom:14px;}
#main2018dl_zcps1 {float: left;width:320px;height: 51px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_006.gif') no-repeat left 0px; margin-bottom:14px;}
#main2018dl_bgxz1 {float: left;width:320px;height: 51px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_007.gif') no-repeat left 0px;}
.main2018public-1 {width:286px; overflow:hidden; float:left; margin-left:22px;margin-top:10px;}
.main2018public-1 ul{margin: 0px;padding:0px;}
.main2018public-1 li{float: left;width: 286px;overflow:hidden;background:#ffffff;margin-top:5px;}
.main2018public-1 li.li-1{float: left; width: 286px; height: 130px; background: #ffffff;margin-top: 3px;font-size:12px;line-height:20px; }
.main2018public-1 li.li-2{float: left; width: 91px; height: 85px; background: #ffffff;margin-top:11px;margin-bottom:8px;margin-left:2px; margin-right:1px;}
#main2018byefw {float: left;width: 286px;height: 33px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_title_001.gif') no-repeat left 0px;}
#main2018bys_jyzd {float: left;width: 286px;height: 33px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_title_002.gif') no-repeat left 0px;}
#main2018bye_qzdj {float: left;width: 91px;height: 85px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_001.gif') no-repeat left 0px;}
#main2018bys_zgz {float: left;width: 91px;height: 85px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_002.gif') no-repeat left 0px;}
#main2018bys_xyzp {float: left;width: 91px;height: 85px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_003.gif') no-repeat left 0px;}
.main2018public-2 {width:284px; overflow:hidden; float:left; margin-left:44px;margin-top:10px;}
.main2018public-2 ul{margin: 0px;padding:0px;}
.main2018public-2 li{float: left;width: 284px;overflow:hidden;background:#ffffff;margin-top:5px;margin-bottom:9px;}
.main2018public-2 li.li-1{float: left; width: 284px; height: 33px; background: #ffffff;margin-top: 3px;background:url('//www.hxrc.com/img20/2018public/public_title_003.gif') no-repeat left 0px; }
#main2018dl_dacx {float: left;width: 284px;height: 51px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_004.gif') no-repeat left 0px;}
#main2018dl_wsjf {float: left;width: 284px;height: 51px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_005.gif') no-repeat left 0px;}
#main2018dl_zcps {float: left;width: 284px;height: 51px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_006.gif') no-repeat left 0px;}
#main2018dl_bgxz {float: left;width: 284px;height: 51px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_007.gif') no-repeat left 0px;}
.main2018public-3 {width:380px; overflow:hidden; float:left; margin-left:30px; margin-top:10px;}
.main2018public-3 ul{margin: 0px;padding:0px;}
.main2018public-3 li{float: left;width:380px;overflow:hidden;background:#ffffff;margin-top:3px;}
.main2018public-3 li.li-1{float: left; width:380px; height: 140px; background: #ffffff;margin-top: 3px;font-size:12px;line-height:20px; }
.main2018public-3 li.li-2{float: left; width:120px; height: 85px; background: #ffffff;margin-top:6px;margin-bottom:8px; margin-right:1px; margin-left:8px;}
.main2018public-3 li.li-3{float: left; width:120px; height: 85px; background: #ffffff;margin-top:6px;margin-bottom:8px; margin-right:1px; }
#main2018lddyzj {float: left;width:380px;height: 33px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_title_004.gif') no-repeat left 0px;}
#main2018lddy_gg {float: left;width:380px;height: 33px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_title_005.gif') no-repeat left 0px;}
#main2018lddy_wsjf {float: left;width:120px; height:85px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_008.gif') no-repeat left 0px;}
#main2018lddy_zlxz {float: left;width:120px; height:85px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_009.gif') no-repeat left 0px;}
#main2018lddy_fwlc {float: left;width:120px; height:85px;background:#ffffff;background:url('//www.hxrc.com/img20/2018public/public_button_010.gif') no-repeat left 0px;}
/*中国海峡人才网（公共服务）结束*/


/*中国海峡人才网（人力资源外包）开始*/
.main2018wbfw-1 {width:430px; overflow:hidden; float:left; margin-left:35px; margin-top:10px; border-right:1px dotted #d1d3d4; padding-right:23px;}
.main2018wbfw-1 ul{margin: 0px;padding:0px;}
.main2018wbfw-1 li{float: left;}
.main2018wbfw-1 li.li-1{float: left; width: 430px; height: 30px; background: #ffffff;margin:0px;background:url('//www.hxrc.com/img20/2018wbfw/wbfw_title_001.gif') no-repeat left 0px;}
.main2018wbfw-1 li.li-2{float: left; width: 430px; height: 200px; background: #ffffff;margin-top:5px; font-size:14px; line-height:23px;}
.main2018wbfw-1 li.li-3{float: left; width: 430px; height: 30px; background: #ffffff;margin-top:5px;}
.main2018wbfw-1 li.li-4{float: left; width: 140px; height: 30px; background: #85a8dc; border:#ddeaff 1px solid; font-size:16px; line-height:30px; text-align:center; font-weight: bold;color:#FFFFFF; margin-top:3px;}
.main2018wbfw-1 li.li-4 a{color:#ffffff;}
#main2018rcpq {float: left;width: 430px; height:30px;background:#ffffff;background:url('//www.hxrc.com/img20/2018wbfw/wbfw_button_001.gif') no-repeat left 0px;}
.main2018wbfw-2 {width:653px; overflow:hidden; float:left; margin-left:30px; margin-top:10px;}
.main2018wbfw-2 ul{margin: 0px;padding:0px;}
.main2018wbfw-2 li{float: left;}
.main2018wbfw-2 li.li-1{float: left; width: 653px; height: 33px; background: #ffffff;margin:0px;background:url('//www.hxrc.com/img20/2018wbfw/wbfw_title_002.gif') no-repeat left 0px;}
.main2018wbfw-2 li.li-2{float: left; width: 653px; height: 280px; background: #ffffff;background:url('//www.hxrc.com/img20/2018wbfw/wbfw_title_003.jpg') no-repeat left 0px;}
#main2018rcpq_fwlc {float: left;width: 653px;height: 33px;background:#ffffff;background:url('//www.hxrc.com/img20/2018wbfw/wbfw_title_002.gif') no-repeat left 0px;}
/*中国海峡人才网（人力资源外包）结束*/

/*中国海峡人才网（培训教育）开始*/
.main2018train-1 {width:240px; overflow:hidden; float:left; margin-left:30px;margin-top:5px; border-right:1px dotted #d1d3d4; padding-right:30px;}
.main2018train-1 ul{margin: 0px;padding:0px;}
.main2018train-1 li{float: left;}
.main2018train-1 li.li-1{float: left; width:240px; height: 33px; background: #ffffff;margin-top: 5px; }
.main2018train-1 li.li-2{float: left; width:240px; height: 135px; background: #ffffff;margin-top:14px;background:url('//www.hxrc.com/img20/2018train/train_title_005.gif') no-repeat left 0px;}
.main2018train-1 li.li-3{float: left; width:240px; height: 30px; background: #85a8dc;border:#ddeaff 1px solid;font-size:16px; line-height:30px;text-align:center; font-weight: bold;color:#FFFFFF;margin-top:8px;}
.main2018train-1 li.li-3 a{color:#ffffff;}
#main2018jxjy {float: left;width:240px;height: 33px;background:#ffffff;background:url('//www.hxrc.com/img20/2018train/train_title_001.gif') no-repeat left 0px;}
.main2018train-2 {width:240px; overflow:hidden; float:left; margin-left:29px;margin-top:5px; border-right:1px dotted #d1d3d4; padding-right:30px;}
.main2018train-2 ul{margin: 0px;padding:0px;}
.main2018train-2 li{float: left;}
.main2018train-2 li.li-1{float: left; width:240px; height: 33px; background: #ffffff;margin-top: 5px; }
.main2018train-2 li.li-2{float: left; width:240px; height: 135px; background: #ffffff;margin-top:14px;background:url('//www.hxrc.com/img20/2018train/train_title_006.gif') no-repeat left 0px;}
.main2018train-2 li.li-3{float: left; width:240px; height: 30px; background: #85a8dc;border:#ddeaff 1px solid;font-size:16px;line-height:30px;text-align:center; font-weight: bold;color:#FFFFFF;margin-top:8px;}
.main2018train-2 li.li-3 a{color:#ffffff;}
#main2018xljy {float: left;width:240px;height: 33px;background:#ffffff;background:url('//www.hxrc.com/img20/2018train/train_title_002.gif') no-repeat left 0px;}
.main2018train-3 {width:240px; overflow:hidden; float:left; margin-left:30px; margin-top:5px; border-right:1px dotted #d1d3d4; padding-right:30px;}
.main2018train-3 ul{margin: 0px;padding:0px;}
.main2018train-3 li{float: left;}
.main2018train-3 li.li-1{float: left; width:240px; height: 33px; background: #ffffff;margin-top: 5px; }
.main2018train-3 li.li-2{float: left; width:240px; height: 135px; background: #ffffff;margin-top:14px;background:url('//www.hxrc.com/img20/2018train/train_title_007.gif') no-repeat left 0px;}
.main2018train-3 li.li-3{float: left; width:240px; height: 30px; background: #85a8dc; border:#ddeaff 1px solid; font-size:16px; line-height:30px; text-align:center; font-weight: bold; color:#FFFFFF; margin-top:8px;}
.main2018train-3 li.li-3 a{color:#ffffff;}
#main2018qypx {float: left;width:240px;height: 33px;background:#ffffff;background:url('//www.hxrc.com/img20/2018train/train_title_003.gif') no-repeat left 0px;}
.main2018train-4 {width:240px; overflow:hidden; float:left; margin-left:30px; margin-top:5px;  margin-bottom:11px;}
.main2018train-4 ul{margin: 0px; padding:0px;}
.main2018train-4 li{float: left;}
.main2018train-4 li.li-1{float: left; width:240px; height: 33px; background: #ffffff;margin-top: 5px; background:url('//www.hxrc.com/img20/2018train/train_title_004.gif') no-repeat left 0px;}
.main2018train-4 li.li-2{float: left; width:240px; height: 135px; background: #ffffff;margin-top:14px;background:url('//www.hxrc.com/img20/2018train/train_title_008.gif') no-repeat left 0px;}
.main2018train-4 li.li-3{float: left; width:240px; height: 30px; background: #85a8dc; border:#ddeaff 1px solid;  font-size:16px;  line-height:30px;  text-align:center; f ont-weight: bold; color:#FFFFFF; margin-top:8px;}
.main2018train-4 li.li-3 a{color:#ffffff;}

.main2018train-5 {width:690px; overflow:hidden; float:left; margin-left:40px; margin-top:10px; border-right:1px dotted #d1d3d4; padding-right:20px;}
.main2018train-5 p{float:left; width:100%; margin-top:5px; border:0px; padding:0px; font-size:14px; line-height:26px;}
.main2018train-5 h3{float:right; width:110px; margin:7px 0px 6px 0px; border:#2858a7 1px solid; padding:0px 20px; font-size:16px; line-height:26px; text-align:center;}
.main2018train-5 h3 a{color:#2858a7; TEXT-DECORATION: none; font-weight:700;}
.main2018train-5 h3 a:hover{color:#ff9600;}
.main2018train-6 {width:380px; overflow:hidden; float:left; margin-left:30px; margin-top:10px;}
.main2018train-6 h3{float:left; width:100%; margin:5px 0px; border:0px; padding:0px;}
.main2018train-6 h3 img{border:1px solid #dcdddd;}
/*中国海峡人才网（培训教育）结束*/

/*中国海峡人才网（人才智力引进）开始*/
.main2018rcyj-1 {width:1140px; overflow:hidden; float:left; margin-left:30px; margin-top:11px; height:312px;}
#main2018hwrc {float: left;width: 1140px;height: 34px; background:#ffffff; background:url('//www.hxrc.com/img20/2018rcyj/rcyj_title_003.gif') no-repeat left 0px;}
.main2018rcyj-2 {background:#ffffff; width:625px; overflow:hidden; float:left; height:270px; margin-top: 5px;  font-size:14px;line-height:24px;  border-right:1px dotted #d1d3d4; padding-right:6px;}
.main2018rcyj-3 {background:#ffffff; width:230px; overflow:hidden; float:left; margin-left:15px; margin-top: 5px;  border-right:1px dotted #d1d3d4; padding-right:15px;}
.main2018rcyj-3 li.li-1{float: left;width: 230px; height: 30px; background: #85a8dc;margin-bottom: 7px; border:#ddeaff 1px solid;font-size:16px;line-height:30px;font-weight: bold;color:#FFFFFF;}
.main2018rcyj-3 li.li-1 a{color:#ffffff;}
.main2018rcyj-3 li.li-2{float: left;width: 230px; height: 70px; background: #ffffff; background:url('//www.hxrc.com/img20/2018rcyj/banner_larcjlhz.jpg') no-repeat left 0px;  border:1px solid #d1d3d4;}
.main2018rcyj-4 {background:#ffffff; width:228px; overflow:hidden; float:left; margin-left:15px; margin-top: 5px;}
.main2018rcyj-4 li.li-1{float: left; width: 228px;height: 130px;background:#ffffff;background:url('//www.hxrc.com/img20/2018rcyj/rcyj_pic_003.jpg') no-repeat left 0px; margin-bottom: 7px;}
.main2018rcyj-4 li.li-2{float: left; width: 228px;height: 130px;background:#ffffff;background:url('//www.hxrc.com/img20/2018rcyj/rcyj_pic_004.jpg') no-repeat left 0px;}
/*中国海峡人才网（人才智力引进）结束*/

/*中国海峡人才网（专区频道）开始*/
.main2018zqpd-1 {width:700px; overflow:hidden; float:left; margin-left:30px; margin-top:10px;  border-right:1px dotted #d1d3d4; padding-right:28px;}
.main2018zqpd-1-1 {background:#ffffff;width:700px; height: 33px; float:left; margin:0px; background: url('//www.hxrc.com/img20/2018zqpd/zqpd_title_001.gif') no-repeat left 0px;}
.main2018zqpd-1-2 {background:#ffffff;width:209px; height: 280px; float:left; margin:0px; background: url('//www.hxrc.com/img20/2018zqpd/zqpd_bg_002.jpg') no-repeat left 0px;}
.main2018zqpd-1-3 {background:#ffffff; width:450px; overflow:hidden; float:left; margin-left:40px}
.main2018zqpd-1-3 ul{margin: 0px;padding:0px;}
.main2018zqpd-1-3 li{float: left; background:#ffffff;width: 200px; height: 63px; margin-left:20px; margin-top:6px;}
.main2018zqpd-1-3 li.li-3{float: left; width: 440px;height: 57px; background: #ffffff;margin-top:8px; background: url('//www.hxrc.com/img20/2018zqpd/zqpd_bg_003.jpg') no-repeat left 0px;}
#main2018logo_sydw {float: left;width: 200px;height: 63px;background:#ffffff; background: url('//www.hxrc.com/img20/2018zqpd/zqpd_logo_sydw.jpg') no-repeat left 0px;}
#main2018logo_tysb {float: left;width: 200px;height: 63px;background:#ffffff; background: url('//www.hxrc.com/img20/2018zqpd/zqpd_logo_tysb.jpg') no-repeat left 0px;}
#main2018logo_jz {float: left;width: 200px;height: 63px;background:#ffffff; background: url('//www.hxrc.com/img20/2018zqpd/zqpd_logo_jz.jpg') no-repeat left 0px;}
#main2018logo_xyzp {float: left;width: 200px;height: 63px;background:#ffffff; background: url('//www.hxrc.com/img20/2018zqpd/zqpd_logo_xyzp.jpg') no-repeat left 0px;}
#main2018logo_gwy {float: left;width: 200px;height: 63px;background:#ffffff; background: url('//www.hxrc.com/img20/2018zqpd/zqpd_logo_gwy.jpg') no-repeat left 0px;}
#main2018logo_nly {float: left;width: 200px;height: 63px;background:#ffffff; background: url('//www.hxrc.com/img20/2018zqpd/zqpd_logo_nly.jpg') no-repeat left 0px;}
#main2018logo_twqnjygc {float: left;width: 200px;height: 63px;background:#ffffff; background: url('//www.hxrc.com/zpgg/logo/190_60/logo190_60_twqnjygc.gif') no-repeat left 0px;}
#main2018logo_96345 {float: left;width: 200px;height: 63px;background:#ffffff; background: url('//www.hxrc.com/zpgg/2018a/logobsh.gif') no-repeat left 0px;}
#main2018logo_Qsydw {float: left;width: 200px;height: 63px;background:#ffffff; background: url('//www.hxrc.com/zpgg/logo/190_60/logo190_60_Qsydw.gif') no-repeat left 0px;}
.main2018zqpd-2 {background:#ffffff; width:387px;overflow:hidden; float:left; margin-top:9px; margin-left:27px; }
.main2018zqpd-2 ul{margin: 0px;padding:0px;}
.main2018zqpd-2 li{float: left;}
.main2018zqpd-2 li.li-1{float: left; width: 387px;height: 33px; background: #ffffff;magin:0px; background: url('//www.hxrc.com/img20/2018zqpd/zqpd_title_002.gif') no-repeat left 0px;}
.main2018zqpd-2 li.li-2{float: left; width: 188px; height:38px; background: #85a8dc; border:#ddeaff 1px solid; font-size:16px; line-height:35px;font-weight: bold;color:#FFFFFF; margin-top:6px; margin-left:2px;text-align:center;}
.main2018zqpd-2 li.li-2 a{color:#ffffff;}
.main2018zqpd-2 li.li-3{float: left; width: 387px;height: 57px; background: #ffffff; margin-top:8px; background: url('//www.hxrc.com/img20/2018zqpd/zqpd_bg_003.jpg') no-repeat left 0px;}
/*中国海峡人才网（专区频道）结束*/
/*中国海峡人才网（栏目导航）结束*/

/*中国海峡人才网（地市链接）开始*/
#main2018othercity {bottom: 0; position: fixed;  _position: absolute;  z-index: 9999;  _top: expression(eval(document.compatMode &&     document.compatMode=='CSS1Compat') ?   documentElement.scrollTop   +(documentElement.clientHeight-this.clientHeight) - 0    : document.body.scrollTop   
  +(document.body.clientHeight-this.clientHeight) - 0); width:100%;}
#main2018othercity #main2018othercity-1 {width:100%; height:45px; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; margin:0 auto; bottom:0px; background:#2969bd;}
.main2018othercity-2 {background:#2969bd; width:1200px; height:45px; margin:0px auto;}
.main2018othercity-2 ul, li {list-style-type:none; font-size:16px; line-height:45px;}
.main2018othercity-2 ul{margin-left: 0px;}
.main2018othercity-2 li.li-1{border-left:1px solid #ffffff; border-right:1px solid #ffffff; float:left;  font-size:16px; width:145px;  line-height:45px; height:45px;  background:#287eee; margin:0px; text-align:center; color:#FFFFFF; font-weight:700;}
.main2018othercity-2 li.li-2{border-right:1px solid #ffffff; float:left; width:80px;  font-size:16px; line-height:45px;  height:45px; margin:0px; text-align:center; color:#ffffff;}
.main2018othercity-2 li.li-2 a {color:#ffffff;}
/*中国海峡人才网（地市链接）结束*/

/*中国海峡人才网（底部）开始*/
.main2018bottom2018{ background:#393a45; width:100%;  min-width: 1200px; padding:30px 0px; overflow:hidden; margin:0px; }
.main2018bottom2018content{color:#aaaaaa; width:1200px; height:150px; padding-bottom:20px; border-bottom:1px solid #575968; margin:auto;}
.main2018bottom2018content li.li-1{width:280px; float:left; border-right:1px solid #575968; height:150px;}
.main2018bottom2018content li.li-2{width:220px; float:left; margin:0px 20px 0px 20px; font-size:16px; text-align:left; line-height:35px;}
.main2018bottom2018content li.li-2 b{font-weight:700; font-size:24px; line-height:40px;}
.main2018bottom2018content li.li-3{width:350px; float:left; margin:0px;  text-align:left; border-right:1px solid #575968; height:150px; font-size:15px; line-height:26px; padding-right:20px; }
.main2018bottom2018content li.li-3 a{color:#aaaaaa;}
.main2018bottom2018content li.li-3 a:hover{color:#ffffff;}
.main2018bottom2018content li.li-4{width:280px; float:left; height:150px;}
.main2018bottom2018content li.li-5{width:1200px; float:left; line-height:50px; text-align:center;  margin-top:33px; font-size:16px; padding-bottom:20px;}
/*中国海峡人才网（底部）结束*/



